body {
	font-family: Arial;
	color:#333;
	background: #666;
}




header, footer {
	background: #ccc;
	text-align: center;
	height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
}

nav {
    position: fixed;
    background-color: rgba(192,84,45,1.00);
    bottom: 0;
    width: 100%;
}

nav ul{
	list-style-type: none;
	display: flex; 
	justify-content: center;
}


nav ul li a{
    display: block;
    text-align: center;
    padding: 20px;
    border-right: 2px solid rgba(224,165,167,1.00);
    color: rgba(237,213,213,1.00);
    border-top-color: rgba(224,165,167,1.00);
    border-bottom-color: rgba(224,165,167,1.00);
    border-left-color: rgba(224,165,167,1.00);
}

nav ul li: last-of-type a {
		border: none;
	} 

footer {
	margin-bottom: 500px;
}

section {
	background: #fff;
	padding: 20px 0;
}

article {
	margin: auto;
	width: 75%;
	font-family: Arial;
	color: #666;
	font-size: 24px;
	line-height: 1.5em;
	overflow: hidden;
}

.alignright {
	display: block;
	float: right;
	padding-left: 15px;
	max-width: 50%;
}

#parallax-1 { 
 
    background-image: url("images/img1.jpg");
    height: 550px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#parallax-2 { 
    background-image: url("images/img2.jpg");
    height: 500px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#parallax-3 {
    background-image: url("images/img3.jpg");
    height: 500px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0px;
}
